#response .transparent-menu{
	position: fixed;
    z-index: 100;
    width: 100%;
    background: rgba(0, 0, 0, 0.50);
}
/*.header-section-4 .navi > ul > li > a {
    color: #ffffff;
}*/
/*.header-section-4 .header-right a {
    color: #ffffff;
}*/
#response .header-section-4 .header-right .btn {
    border-color: #ffffff;
}
#response .banner-module .caption {
    top: 50%;
}
#response .banner-slider .item {
    height: 100%; 
}
#response .header-section-default .header-right .btn-default, #response .header-section-4 .header-right .btn-default {
    background-color: rgba(229, 17, 113, 0.6);
}
/*.header-section-4 .header-right span {
    color: #ffffff;
}*/
#response .header-right > div > span {
    color: #fff;
    display: inline-block;
}
#response .header-right span {
    font-size: 14px;
    font-weight: 500;
}

#response .banner-slider {
    height: 100vh;
}
#response .banner-slider .owl-carousel .owl-stage-outer {
    height: 100vh;
}
#response .banner-slider .owl-carousel .owl-stage {
    height: 100vh;
}
#response .banner-module .owl-item {
    height: 100vh;
}
#response .banner-slider .banner-slider .item {
    height: 100vh;
}

#response banner-slider .item {
	height: 100vh;    
	-webkit-background-size: cover;    
	-moz-background-size: cover;    
	-o-background-size: cover;    
	background-size: cover;    
	background-repeat: no-repeat;    
	background-position: center center;
}
#response .fixed-menu {
	background:#000 !important
}
/*.header-section-4 .logo {
    line-height: 40px;
}*/
/*.header-section-4 .navi > ul > li > a {
    line-height: 40px;
}*/
#response .splash-search {
    position: absolute;
    width: 100%;
    z-index: 5;
}
#response .splash-footer {
    position: absolute;
    width: 100%;
    z-index: 10;
    bottom: 0px;
}
#response .advanced-search .features-list label.title {
    padding: 13px 0 0px;
 }
#response .detail-top.detail-top-full .media-detail-down {
    bottom: 0px;
}
#response .detail-top.detail-top-full #gallery:before {
    content: none;
}
#response .table-cell {
    overflow: hidden;
}
#response .detail-block {
    padding: 10px;
}
#response .detail-bar .detail-content-tabber {
    margin-bottom: 0px;
}
#response .hotel-item {
    /*border: solid 1px #094a7e;*/
    border-radius: 5px;
}
/*.hotel-item:hover {
  border: solid 1px #f5a11f;
}*/


#response .booking-item-features {
    list-style: none;
    margin: 0;
    padding: 0;
}
#response .booking-item-features-small > li {
    margin-right: 5px;
    margin-bottom: 5px;
}
#response .booking-item-features > li {
    float: left;
    position: relative;
    margin-right: 7px;
    margin-bottom: 0px;
}
#response .booking-item {
    cursor: pointer;
    display: block;
    position: relative;
    padding: 17px;
    border: 1px solid #FF8E29;
    color: #737373;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    -ms-transition: 0.2s;
    transition: 0.2s;
}
#response .booking-item-features-small > li > i {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 17px;
}
#response .booking-item-features > li > i {
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
    transition: 0.3s;
    font-size: 19px;
    display: block;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #ccc;
    color: #686868;
}
#response .im {
    font-family: icomoon;
}
#response .fa, #response .im {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}






#response .owl-cap-title {
  line-height: 1em;
  font-size: 72px;
  /*display: table;*/
  margin: 10px auto;
  padding: 10px 0;
  border-bottom: 1px solid rgba(255,255,255,0.2);
  border-top: 1px solid rgba(255,255,255,0.2);
  text-transform: uppercase;
}
@media (max-width:992px) {
    #response .owl-cap-title {
    font-size: 60px;
  }
    #response .titreBanner{
      font-size: 40px !important;

    }
}
@media (max-width:767px) {
    #response .titreBanner{
        font-size: 40px !important;

    }
}
#response .owl-cap-price {
  margin-bottom: 15px;
}
#response .owl-cap-price small {
  font-size: 20px;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  display: block;
}
#response .owl-cap-price h5 {
  font-size: 50px;
  color: #ef8f39;
  line-height: 1em;
  margin: 0;
}

#response .reset{
	background-color: #fff;
    color: #e3107e;
    border: solid 2px;
    padding: 9px 15px;
}
#response .detail-top {
    margin-bottom: 15px;
}
#CDSWIDSSP {
    width: 100% !important;
}
#response .membership-page-top {
    padding-top: 15px;
}
#response .list-search {
    padding: 10px 20px;
}
#response .filtre_parent_adultes{
	margin-bottom: 3px;
}
#response .filtre_parent_enfants{
	margin-bottom: 3px;
}
#response .detail-title {
    padding-bottom: 15px;
	margin-bottom: 15px;
}
#response .payment-side-block .side-block-title {
    margin: 0px;
}
#response .membership-done-block .done-block-inner {
    max-width: 850px;
}
#response .headerHomepage {
    position: absolute;
    width:100%;

}
@media only screen
and (min-width: 320px)
and (min-width: 480px)
{ #response .headerHomepage
{ z-index: 99999!important;} }

#response .headerTopHome{
    background-color: rgba(0,0,0,0.5) !important;
}
#response .headerBottomHome{
    background-color: rgba(0,0,0,0.2) !important;
    border-top: 1px solid transparent !important;
    border-bottom: 1px solid transparent !important;
}
#response .headerBottomHome .navi > ul > li {
    border-right: 1px solid transparent;
}
#response .headerHome{
    text-align: left !important;
}
#response .toptime {
    float: left;
    font: 400 12px 'Open Sans', sans-serif;
    padding: 0 10px 0 25px;
    margin: 10px 10px 0;
    color: #fff;
    text-transform: uppercase;
    background: url(../images/icon-time.png) no-repeat left;
}
#response .header-section-2 .headerHome {
    padding-left: 20px;
    border-left: 0px solid transparent !important;
}
#response .header-section-2 .header-top-social2 {
    display: table-cell;
    vertical-align: middle;
    padding-right: 0px;
    border-right: 0px solid transparent !important;
}

#response .navi2 > ul > li > a{
    padding: 24px 10px;
}
#response .test{
    margin: 30px 0 0 0;
}
#response .titreBanner{
    color: #fff;
    border-color: #fff;
    font-size: 80px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-transform: initial;
}
#response footer#main-footer {
    background: #262626;
    padding: 30px 0 30px 0;
    color: #e6e6e6;
    font-size: 11px;
    line-height: 1.4em;
}
f#response ooter#main-footer .logo {
    margin-bottom: 0px;
}
#response footer#main-footer a,
#response footer#main-footer h1,
#response footer#main-footer h2,
#response footer#main-footer h3,
#response footer#main-footer h4,
#response footer#main-footer h5 {
    color: #fff;
}
#response footer#main-footer .form-control {
    background: #121212;
    border-color: #000;
    color: #fff;
}
#response footer#main-footer .form-control:focus {
    border-color: #af2126;
}
#response .list-footer > li {
    margin-bottom: 5px;
}
#response .list-footer > li > a:hover {
    text-decoration: underline;
}
#response footer#main-footer a, #response footer#main-footer h1, #response footer#main-footer h2, #response
footer#main-footer h3, #response footer#main-footer h4, #response footer#main-footer h5 {
    color: #fff;
}
